Page MenuHomePhabricator

dbstore1002.mgmt.eqiad.wmnet: "No more sessions are available for this type of connection!"
Closed, ResolvedPublic

Description

This is not blocking me, but reporting because it could block a future reinstall/debugging/restarting.

When connecting though ssh to the management interface dbstore1002, connection fails with the error:

No more sessions are available for this type of connection!

Maybe you can do something from there?

Event Timeline

jcrespo created this task.Nov 24 2015, 8:51 AM
jcrespo raised the priority of this task from to Medium.
jcrespo updated the task description. (Show Details)
jcrespo added a project: ops-eqiad.
jcrespo added a subscriber: jcrespo.
Restricted Application added a project: Operations. · View Herald TranscriptNov 24 2015, 8:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@jcrespo this will also require me to power off and remove power cables and drain flea power.

jcrespo changed the task status from Open to Stalled.Feb 9 2016, 7:14 PM

Let's block it for now, I will ping you back when I can setup with the users (analytics) a maintenance window.

Cmjohnson raised the priority of this task from Medium to Needs Triage.Feb 9 2016, 9:41 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 9 2016, 9:41 PM
Cmjohnson triaged this task as Low priority.Mar 10 2016, 8:36 PM

Changing Priority for now....@jcrespo update whenever we can make this happen

@jcrespo we need to fix this as well...both dbstore1001 and 1002 will required a hard reset...power down remove power and power back up.

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptMay 5 2016, 4:04 PM

I know, however, dbstore1002 cannot be easily restarted (unlike dbstore1001) without downtime scheduling with Analytics.

elukey added a subscriber: elukey.Jun 30 2016, 4:19 PM

@jcrespo: I believe that we could simply decide when to perform maintenance and then communicate it a couple of days in advance to analytics@ and research@ (will take care of this).

@elukey Let's schedule one for 12 July, but only if @Cmjohnson can.

Ping for 19 July, @Cmjohnson.

Finally scheduled from Thursday 21 July 14-15 UTC.

jcrespo moved this task from Triage to Next on the DBA board.

Mentioned in SAL [2016-07-21T14:58:32Z] <jynus> stopping dbstore1002 for scheduled maintenace T119488

jcrespo closed this task as Resolved.Jul 21 2016, 8:59 PM
jcrespo assigned this task to Cmjohnson.